CVE-2006-5520

2006-10-26T12:07:00
ID CVE-2006-5520
Type cve
Reporter NVD
Modified 2017-07-19T21:33:48

Description

PHP remote file inclusion vulnerability in functions.php in DeltaScripts PHP Classifieds 7.1 allows remote attackers to execute arbitrary PHP code via a URL in the set_path parameter.